.bs-footer__logo {
    width: 150px;
    height: 150px;
}

.mb-5, .my-5 {
    margin-bottom: 1rem !important;
}

.bs-product__price {
    font-size: 2rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    height: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

a.tyc {
    color: #d90718;
}

a.tyc:hover { 
    color: #000;
}
.bs-collection__product-title {
    text-transform: capitalize;
}
@media screen and (max-width: 992px){
#cookies__container {
    margin-bottom: 65px;
}}
.bs-footer__section-menu {
        color: white;
        font-weight: 400;
    }